﻿.main_content {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 13px;
	color: #666;
	line-height: 1.2;
}

.PageHeading {
	font-family: Verdana, Geneva, sans-serif;
	font-size: medium;
	font-style: normal;
	font-weight: bold;
	color: #26A9E1;
}
.large_text {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 15px;
	color: #666;
	line-height: 1.4;
}
